-- MadokaColonistScript
-- Author: Vicevirtuoso
-- DateCreated: 10/28/2014 1:57:13 AM
--------------------------------------------------------------



local tMGColonists = {}
local bAnyMGColonists;

for i = 0, GameDefines.MAX_MAJOR_CIVS -1, 1 do
	local pPlayer = Players[i]
	if pPlayer:IsEverAlive() then
		if PreGame.GetLoadoutColonist(i) == GameInfo.Colonists["COLONIST_MAGICAL_GIRLS"].ID then
			tMGColonists[i] = true
			bAnyMGColonists = true
		end
	end
end

if not bAnyMGColonists then
	print("No Civs with MG colonists on map, no functions will run.")
	return
end

print("Magical Girl Colonist script loaded.")



function OnGameInit()
	for i, _ in pairs(tMGColonists) do
		local pPlayer = Players[i]
		pPlayer:SetNumFreePolicies(1)
		pPlayer:SetNumFreePolicies(0)
		pPlayer:SetHasPolicy(GameInfo.Policies["POLICY_MADOKA_COLONIST"].ID, true)
	end
end


Events.SequenceGameInitComplete.Add(OnGameInit)