--==========================================================================================================================	
-- Leaders
--==========================================================================================================================			
INSERT INTO Leaders 
			(Type, 				Description, 					Civilopedia, 					CivilopediaTag, 						ArtDefineTag, 		
			VictoryCompetitiveness, WonderCompetitiveness,  Boldness, 	DiploBalance, 	WarmongerHate, 	CoopWillingness, Loyalty, 	Neediness, 	Forgiveness, 	
			Chattiness, Meanness, 	AffinityDevotion,	AntiAlien,	IconAtlas, 					PortraitIndex)
VALUES		('LEADER_MADOKA', 	'TXT_KEY_LEADER_MADOKA', 		'TXT_KEY_LEADER_MADOKA_PEDIA', 	'TXT_KEY_CIVILOPEDIA_LEADERS_MADOKA', 	'MadokaScene.xml',	
			3, 						5, 						2, 			8, 				9, 				9, 				 8, 		7, 			8, 				
			7, 			2, 			6, 					2, 			'CIV_LEADER_ATLAS_MADOKA', 	0);
--==========================================================================================================================	
-- Leader_MajorCivApproachBiases
--==========================================================================================================================						
INSERT INTO Leader_MajorCivApproachBiases 
			(LeaderType, 			MajorCivApproachType, 				Bias)
VALUES		('LEADER_MADOKA', 	'MAJOR_CIV_APPROACH_WAR', 			2),
			('LEADER_MADOKA', 	'MAJOR_CIV_APPROACH_HOSTILE', 		2),
			('LEADER_MADOKA', 	'MAJOR_CIV_APPROACH_DECEPTIVE', 	1),
			('LEADER_MADOKA', 	'MAJOR_CIV_APPROACH_GUARDED', 		5),
			('LEADER_MADOKA', 	'MAJOR_CIV_APPROACH_AFRAID', 		4),
			('LEADER_MADOKA', 	'MAJOR_CIV_APPROACH_FRIENDLY', 		9),
			('LEADER_MADOKA', 	'MAJOR_CIV_APPROACH_NEUTRAL', 		6);
--==========================================================================================================================	
-- Leader_CondemnationBiases
--==========================================================================================================================						
INSERT INTO Leader_CondemnationBiases 
			(LeaderType, 		CondemnationType, 					Bias)
VALUES		('LEADER_MADOKA', 	'CONDEMNATION_EXPANSION', 			2),
			('LEADER_MADOKA', 	'CONDEMNATION_EXPEDITIONS', 		2),
			('LEADER_MADOKA', 	'CONDEMNATION_COVERT_OPS',			4),
			('LEADER_MADOKA', 	'CONDEMNATION_ALIEN_APPROACH', 		10),
			('LEADER_MADOKA', 	'CONDEMNATION_WARMONGERING', 		10),
			('LEADER_MADOKA', 	'CONDEMNATION_STATION_AGGRESSION', 	3);
--==========================================================================================================================	
-- Leader_Flavors
--==========================================================================================================================						
INSERT INTO Leader_Flavors 
			(LeaderType, 		FlavorType, 						Flavor)
VALUES		('LEADER_MADOKA', 	'FLAVOR_OFFENSE', 					3),
			('LEADER_MADOKA', 	'FLAVOR_DEFENSE', 					7),
			('LEADER_MADOKA', 	'FLAVOR_CITY_DEFENSE', 				7),
			('LEADER_MADOKA', 	'FLAVOR_MILITARY_TRAINING', 		3),
			('LEADER_MADOKA', 	'FLAVOR_RECON', 					5),
			('LEADER_MADOKA', 	'FLAVOR_RANGED', 					8),
			('LEADER_MADOKA', 	'FLAVOR_MOBILE', 					3),
			('LEADER_MADOKA', 	'FLAVOR_NAVAL', 					5),
			('LEADER_MADOKA', 	'FLAVOR_NAVAL_RECON', 				3),
			('LEADER_MADOKA', 	'FLAVOR_NAVAL_GROWTH', 				4),
			('LEADER_MADOKA', 	'FLAVOR_NAVAL_TILE_IMPROVEMENT', 	3),
			('LEADER_MADOKA', 	'FLAVOR_AIR', 						2),
			('LEADER_MADOKA', 	'FLAVOR_EXPANSION', 				3),
			('LEADER_MADOKA', 	'FLAVOR_GROWTH', 					4),
			('LEADER_MADOKA', 	'FLAVOR_TILE_IMPROVEMENT', 			3),
			('LEADER_MADOKA', 	'FLAVOR_INFRASTRUCTURE', 			4),
			('LEADER_MADOKA', 	'FLAVOR_PRODUCTION', 				4),
			('LEADER_MADOKA', 	'FLAVOR_ENERGY', 					8),
			('LEADER_MADOKA', 	'FLAVOR_SCIENCE', 					5),
			('LEADER_MADOKA', 	'FLAVOR_CULTURE', 					6),
			('LEADER_MADOKA', 	'FLAVOR_HEALTH', 					4),
			('LEADER_MADOKA', 	'FLAVOR_GREAT_PEOPLE', 				5),
			('LEADER_MADOKA', 	'FLAVOR_WONDER', 					6),
			('LEADER_MADOKA', 	'FLAVOR_RELIGION', 					6),
			('LEADER_MADOKA', 	'FLAVOR_DIPLOMACY', 				8),
			('LEADER_MADOKA', 	'FLAVOR_CONTACT', 					4),
			('LEADER_MADOKA', 	'FLAVOR_TRANSCENDENCE', 			9),
			('LEADER_MADOKA', 	'FLAVOR_EMANCIPATION', 				1),
			('LEADER_MADOKA', 	'FLAVOR_PROMISED_LAND', 			8),
			('LEADER_MADOKA', 	'FLAVOR_WATER_CONNECTION', 			3),
			('LEADER_MADOKA', 	'FLAVOR_NUKE', 						1),
			('LEADER_MADOKA', 	'FLAVOR_ORBITAL', 					6);


--==========================================================================================================================	
-- Trait Definition
--==========================================================================================================================	

INSERT INTO Traits 
			(Type, 				Description, 				ShortDescription)
VALUES		('TRAIT_MADOKA', 	'TXT_KEY_TRAIT_MADOKA', 	'TXT_KEY_TRAIT_MADOKA_SHORT');	

--==========================================================================================================================	
-- Leader Trait
--==========================================================================================================================	
INSERT INTO Leader_Traits 
			(LeaderType, 		TraitType)
VALUES		('LEADER_MADOKA', 	'TRAIT_MADOKA');
--==========================================================================================================================				
--==========================================================================================================================	