-- MadokaTraitScript BE Edition
-- Author: Vicevirtuoso
-- DateCreated: 10/25/2014 1:00:53 PM
--------------------------------------------------------------


local tMadokas = {}
local bAnyMadokas;

for i = 0, GameDefines.MAX_MAJOR_CIVS -1, 1 do
	local pPlayer = Players[i]
	if pPlayer:IsEverAlive() then
		if pPlayer:GetCivilizationType() == GameInfo.Civilizations["CIVILIZATION_MADOKA"].ID then
			tMadokas[i] = true
			bAnyMadokas = true
		end
	end
end

if not bAnyMadokas then
	print("Madoka not present on map, no functions will run.")
	return
end

print("Madoka trait script loaded.")



local iDummy = GameInfo.Buildings["BUILDING_MADOKA"].ID
local iDivisor = 300
local iMaximum = 10




function OnPlayerDoTurn(iPlayer)
	if tMadokas[iPlayer] then
		local pPlayer = Players[iPlayer]
		if pPlayer:IsAlive() then
			local iEnergy = pPlayer:GetEnergy()
			local iNumBuildings = math.min(iMaximum, math.floor(iEnergy / iDivisor))
			local pCapital = pPlayer:GetCapitalCity()
			if pCapital then
				pCapital:SetNumRealBuilding(iDummy, iNumBuildings)
			end
		end
	end
end

GameEvents.PlayerDoTurn.Add(OnPlayerDoTurn)