--All SQL Civilization inserts were based off of SQL code from JFD's Civilizations.



INSERT INTO Civilizations (Type, Description, ShortDescription,	Adjective, Civilopedia, CivilopediaTag, DefaultPlayerColor,
ArtDefineTag, ArtStyleType, ArtStyleSuffix, ArtStylePrefix, IconAtlas, PortraitIndex, AlphaIconAtlas, GradientIconAtlas,GlowIconAtlas,
SoundtrackTag, MapImage, IntroductionQuote, IntroductionImage, IntroductionAudio, Personality)

SELECT ('CIVILIZATION_MADOKA'), ('TXT_KEY_CIV_MADOKA_DESC'), ('TXT_KEY_CIV_MADOKA_SHORT_DESC'), ('TXT_KEY_CIV_MADOKA_ADJECTIVE'), ('TXT_KEY_CIV_MADOKA_TEXT_1'), ('TXT_KEY_CIV_MADOKA'), ('PLAYERCOLOR_MADOKA'),
ArtDefineTag, ArtStyleType, ArtStyleSuffix, ArtStylePrefix, ('CIV_COLOR_ATLAS_MADOKA'), 0, ('CIV_ALPHA_ATLAS_MADOKA'), ('CIV_GRADIENT_ATLAS_MADOKA'), ('CIV_GLOW_ATLAS_MADOKA'),
SoundtrackTag, MapImage, ('TXT_KEY_CIV_INTRO_MADOKA_TEXT%'), IntroductionImage, IntroductionAudio, ('PERSONALITY_AFRICAN_UNION')

FROM Civilizations WHERE (Type = 'CIVILIZATION_AFRICAN_UNION');


UPDATE Civilizations
SET Playable = 1, AIPlayable = 1
WHERE Type = 'CIVILIZATION_MADOKA';

--*******************************************************************
-- Leader (Madoka)
--*******************************************************************
INSERT INTO Civilization_Leaders 
			(CivilizationType, 			LeaderheadType)
VALUES		('CIVILIZATION_MADOKA', 	'LEADER_MADOKA');	



--******************************************************************************************************************************************
-- City Names
--******************************************************************************************************************************************
INSERT INTO Civilization_CityNames 
			(CivilizationType, 					CityName)
VALUES		('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_1'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_2'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_3'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_4'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_5'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_6'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_7'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_8'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_9'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_10'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_11'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_12'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_13'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_14'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_15'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_16'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_17'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_18'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_19'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_CITY_NAME_MADOKA_20');

--*******************************************************************
-- Free Buildings (nothing special)
--*******************************************************************
INSERT INTO Civilization_FreeBuildingClasses 
			(CivilizationType, 					BuildingClassType)
SELECT		('CIVILIZATION_MADOKA'), 	BuildingClassType
FROM Civilization_FreeBuildingClasses WHERE (CivilizationType = 'CIVILIZATION_FRANCO_IBERIA');

--*******************************************************************
-- Free Techs (nothing special)
--*******************************************************************
INSERT INTO Civilization_FreeTechs 
			(CivilizationType, 					TechType)
SELECT		('CIVILIZATION_MADOKA'), 	TechType
FROM Civilization_FreeTechs WHERE (CivilizationType = 'CIVILIZATION_FRANCO_IBERIA');

--*******************************************************************
-- Free Units (nothing special)
--*******************************************************************
INSERT INTO Civilization_FreeUnits 
			(CivilizationType, 			UnitClassType, Count, UnitAIType)
SELECT		('CIVILIZATION_MADOKA'), 	UnitClassType, Count, UnitAIType
FROM Civilization_FreeUnits WHERE (CivilizationType = 'CIVILIZATION_FRANCO_IBERIA');


--==========================================================================================================================	
-- Civilization_UnitClassOverrides 
--==========================================================================================================================		
INSERT INTO Civilization_UnitClassOverrides 
			(CivilizationType, 			UnitClassType, UnitType)
SELECT		('CIVILIZATION_MADOKA'), 	UnitClassType, UnitType
FROM Civilization_UnitClassOverrides WHERE (CivilizationType = 'CIVILIZATION_FRANCO_IBERIA');

--*******************************************************************
-- Spy Names (generic PMMM spy name list)
--*******************************************************************
INSERT INTO Civilization_SpyNames 
			(CivilizationType, 					SpyName)
VALUES		
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_0'),	
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_1'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_2'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_3'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_4'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_5'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_6'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_7'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_8'),
			('CIVILIZATION_MADOKA', 	'TXT_KEY_SPY_NAME_MADOKA_9');
